/*

Theme Name: C and S &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/* Magnific Popup */

.blue-popup {
  position: relative;
  background: #16122B;
  padding: 20px;
  width: auto;
  max-width: 80%;
  margin: 20px auto;
}

.popup-content-top .poster-author {
  display: block;
  width: 100%;
  height: auto;
  overflow: hidden;
  font-size: 20px;
  font-weight: bold;
  color: #ffffff;
}

.popup-content-top a.popup-download {
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  background: #ffffff;
  color: #16122B;
  padding: 5px 10px;
  margin: 0px 30px 0px 0px;
  float: right;
  border-radius: 20px;
}

.popup-content-top .poster-title {
  display: block;
  width: 100%;
  height: auto;
  overflow: hidden;
  font-size: 14px;
  font-style: italic;
  font-weight: bold;
  color: #ffffff;
  margin: 0px 0px 5px 0px;
}

.popup-content-top .poster-references {
	display: block;
	padding: 0px;
	margin: 0px 0px 10px 0px;
} 

.popup-content-top .poster-references p {
	font-size: 13px;
    color: #ffffff;  
    margin: 0em !important;
}

.mfp-close-btn-in .mfp-close {
    color: #fff !important;
}

.mfp-close {
    width: 60px !important;
    height: 60px !important;
    font-size: 40px !important;
}

/* Filter */

.alm-btn-wrap .alm-load-more-btn {
    background: #180a2b !important;
	border-radius: 0px !important;
}

.alm-filters {
	display: block;
	width: 100%;
	height: 42px;
	overflow: visible;
	margin: 0px 0px 40px 0px;
}

.alm-filters-container .alm-filter {
    display: inline-block !important;
    width: 32%;
    height: auto;
    overflow: hidden;
    padding: 0 0 10px !important;
    margin: 0% 0% 0% 2% !important;
    float: right;
}

.alm-filters-container .alm-filter:nth-of-type(3) {
    margin: 0% 0% 0% 0% !important;
}

.alm-filters-container .alm-filter--text-wrap.has-button input[type=text] {
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
}

.alm-filters-container .alm-filter--text-wrap.has-button button {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
	height: 42px !important;
}

.alm-filters-container .alm-filter--text-wrap input[type=text], .alm-filters-container .alm-filter--taxonomy select, .alm-filters-container .alm-filter--tag select {
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
	border: 1px solid #9d9d9d !important;
	color: #424242 !important;
}

.alm-btn-wrap .alm-load-more-btn.done {
	display: none !important;
}

/* Numbered List */

ol.numbered-list {
	counter-reset: li;
	list-style-type: none;
	font-size: 14px !important;
	line-height: 18px !important;
	margin: 0px 0px 0px 0px;
}

ol.numbered-list li {
	position: relative;   
	padding: 5px 0 5px 30px;
}

ol.numbered-list li:before {
	content: counter(li);
	counter-increment: li;
	height: 18px;
	width: 18px;
	background: #ffffff;
	border-radius: 50%;
	color: #180a2b;
	text-align: center;
	position: absolute;      
	left: 0;
	top: 5px;
}

ol.numbered-list.reverse li:before {
	background: #180a2b;
	color: #ffffff;
}

/* Slick */

.slick-prev {
    left: 25px !important;
    z-index: 1000;
}

.slick-next {
    right: 25px !important;
    z-index: 1000;
}

/* Posters */

.poster-loop {
  display: block;
  width: 100%;
  height: auto;
  overflow: hidden;
}

.poster-single {
  display: block;
  width: 100%;
  height: auto;
  overflow: hidden;
  padding: 5% 0% 5% 0%;
}

.poster-single .poster-single-wrap {
  display: block;
  width: 1250px;
  height: auto;
  overflow: visible;
  margin: 0px auto;
}

.poster-image {
  display: block;
  width: 25%;
  height: auto;
  overflow: hidden;
  float: right;
}

.poster-image img {
  display: block;
  width: 100%;
  height: auto;
  overflow: hidden;
}

.poster-content {
  display: block;
  width: 75%;
  height: auto;
  overflow: visible;
  position: relative;
  float: left;
  padding: 0px 20px 0px 0px;
}

.poster-single:nth-of-type(even) .poster-image {
	float: left;
}

.poster-single:nth-of-type(even) .poster-content {
	float: right;
	padding: 0px 0px 0px 20px;
}

.poster-content .poster-author {
  display: block;
  width: 100%;
  height: auto;
  overflow: hidden;
  font-size: 25px;
  font-weight: bold;
  color: #16122B;
  margin: 0px 0px 5px 0px;
  padding: 0px 0px 0px 0px;
}

.poster-content .poster-author a {
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  background: #16122B;
  color: #ffffff;
  padding: 5px 10px;
  float: right;
  border-radius: 20px;
}

.poster-content .poster-title {
  display: block;
  width: 100%;
  height: auto;
  overflow: hidden;
  font-size: 18px;
  font-style: italic;
  font-weight: bold;
  color: #16122B;
  margin: 0px 0px 5px 0px;
}

.poster-content .poster-text-short {
  display: block;
  width: 100%;
  height: auto;
  overflow: hidden;
  padding: 0px 0px 60px 0px;
}

.poster-content .poster-text-short p {
  font-size: 14px;
  line-height: 17px;
  color: #646464;
}

.poster-content .poster-text-short .more-link {
  display: none;
}

.poster-content .poster-text-long {
  display: none;
  width: 100%;
  height: auto;
  overflow: hidden;
}

.poster-content .poster-text-long p {
  font-size: 14px;
  line-height: 17px;
  color: #646464;  
}

.poster-references {
  display: none;
  width: 100%;
  height: auto;
  overflow: hidden;
  background: #16122B;
  padding: 20px;
}

.poster-references p {
  font-size: 14px;
  color: #ffffff;  
  margin: 0em !important;
}

.poster-single:nth-of-type(even) {
  background: #16122B;  
}

.poster-single:nth-of-type(even) .poster-content .poster-author, .poster-single:nth-of-type(even) .poster-content .poster-title, .poster-single:nth-of-type(even) .poster-content .poster-text-short p, .poster-single:nth-of-type(even) .poster-content .poster-text-long p {
  color: #ffffff;
}

.poster-single:nth-of-type(even) .poster-content .poster-author a {
  background: #ffffff;
  color: #16122B;
}

.poster-single:nth-of-type(even) .poster-references {
  background: #ffffff; 
}

.poster-single:nth-of-type(even) .poster-references p {
  color: #16122B;
}

.poster-content a.collapse {
  display: block;
  width: 66px;
  height: 66px;
  overflow: hidden;
  background: url("https://sandbox.childrenandscreens.com/wp-content/uploads/2019/04/collapse-close.png") no-repeat;
  position: absolute;
  left: 50%;
  margin-left: -33px;
  bottom: -33px;
}

.poster-content a.collapse.active {
  display: block;
  width: 66px;
  height: 66px;
  overflow: hidden;
  background: url("https://sandbox.childrenandscreens.com/wp-content/uploads/2019/04/collapse-open.png") no-repeat;
}

/* Flash Talks */

.flash-talk-loop {
  display: block;
  width: 100%;
  height: auto;
  overflow: hidden;
}

.flash-talk-single {
  display: block;
  width: 100%;
  height: auto;
  overflow: hidden;
  padding: 2.5% 0% 2.5% 0%;
}

.flash-talk-single .flash-talk-single-wrap {
  display: block;
  width: 1250px;
  height: auto;
  overflow: visible;
  margin: 0px auto;
}

.flash-talk-gallery {
  display: block;
  width: 35%;
  height: auto;
  overflow: hidden;
  float: left;
}

.flash-talk-gallery img {
  display: block;
  width: 100%;
  height: auto;
  overflow: hidden;
}

.flash-talk-content {
  display: block;
  width: 65%;
  height: auto;
  overflow: visible;
  position: relative;
  float: left;
  padding: 0px 0px 0px 20px;
}

.flash-talk-content .flash-talk-speaker {
  display: block;
  width: 100%;
  height: auto;
  overflow: hidden;
  font-size: 25px;
  font-weight: bold;
  color: #16122B;
  margin: 0px 0px 5px 0px;
  padding: 0px 0px 0px 0px;
}

.flash-talk-content .flash-talk-title {
  display: block;
  width: 100%;
  height: auto;
  overflow: hidden;
  font-size: 18px;
  font-style: italic;
  font-weight: bold;
  color: #16122B;
  margin: 0px 0px 5px 0px;
}

.flash-talk-content .flash-talk-text-short {
  display: block;
  width: 100%;
  height: auto;
  overflow: hidden;
  padding: 0px 0px 60px 0px;
}

.flash-talk-content .flash-talk-text-short p {
  font-size: 17px;
  line-height: 20px;
  color: #646464;
}

.flash-talk-content .flash-talk-text-short .more-link {
  display: none;
}

.flash-talk-content .flash-talk-text-long {
  display: none;
  width: 100%;
  height: auto;
  overflow: hidden;
  padding: 0px 0px 60px 0px;
}

.flash-talk-content .flash-talk-text-long p {
  font-size: 14px;
  line-height: 17px;
  color: #646464;  
}

.flash-talk-single:nth-of-type(even) {
  background: #16122B;  
}

.flash-talk-single:nth-of-type(even) .flash-talk-content .flash-talk-speaker, .flash-talk-single:nth-of-type(even) .flash-talk-content .flash-talk-title, .flash-talk-single:nth-of-type(even) .flash-talk-content .flash-talk-text-short p, .flash-talk-single:nth-of-type(even) .flash-talk-content .flash-talk-text-long p {
  color: #ffffff;
}

.flash-talk-content a.collapse {
  display: block;
  width: 66px;
  height: 66px;
  overflow: hidden;
  background: url("https://sandbox.childrenandscreens.com/wp-content/uploads/2019/04/collapse-close.png") no-repeat;
  position: absolute;
  left: 50%;
  margin-left: -33px;
  bottom: 0px;
}

.flash-talk-content a.collapse.active {
  display: block;
  width: 66px;
  height: 66px;
  overflow: hidden;
  background: url("https://sandbox.childrenandscreens.com/wp-content/uploads/2019/04/collapse-open.png") no-repeat;
}

/* Shared Styles */

.section-header {
	padding-top: 20px !important;
  background-image: url(https://sandbox.childrenandscreens.com/wp-content/uploads/2017/10/17-1407-Children-Screens-BG-darkblue.png);
}


.section-header :first-child.x-column {
	margin-bottom: 20px !important;
}

.section-header h3 {
	font-weight: 700 !important;  
}

/* Single Programs */

.questions-answers {
  background: #180a2b !important;
}

.overview-text .x-text {
    padding-left: 250px;
    padding-right: 250px;
}

.conversation-row {
  display: block;
  height: auto;
  overflow: hidden;
  font-size: 1.2rem !important;
}

.conversation-row strong {
  font-size: 1.2rem !important;
}

.conversation-icon {
	display: inline-block;
  width: 50px;
  float: left;
}

.conversation-content {
  display: inline-block;
  width: 90%;
  float: left;
}